<?php
    if($_SERVER['REQUEST_METHOD'] === 'GET' && isset($_GET['page']) && isset($_GET['lang'])) {
        require_once 'data.php';
        require_once 'config.php';

      $page = mysqli_real_escape_string($data, $_GET['page']);

        switch($page) {
            case 'main' :
                require_once 'pages/main.php';
            break;

            case 'result' :
                require_once 'pages/result.php';
            break;

            case 'about' :
                require_once 'pages/about.php';
            break;

            case 'livedraw' :
                require_once 'pages/livedraw.php';
            break;

            default:
                require_once 'pages/404.php';
            break;
        }

    }
?>